BEEM - Android XMPP - Bug #202

Contact List - AdJout d'un contact
10/03/2009 12:42 PM - Vincent Véronis

Status: Closed Start date: 10/03/2009
Priority: Normal Due date:

Assignee: Vincent Véronis % Done: 100%
Category: User Interface Estimated time: 1.00 hour
Target version: Version Forum EIP

Affected version: Locale:

Description

Lors de I'ajout d'un contact d'un client exterieur dans un groupe :
- Le contact est bien ajoute dans le group et le group s'il est nouveau est bien cree.
En revanche le contact apparait dans le 'faux' groupe 'No GRoup' ... !!

History

#1 - 10/09/2009 04:17 PM - Vincent Véronis
- Category set to User Interface
- Target version set to Version Forum EIP

- % Done changed from 0 to 100

#2 - 10/09/2009 04:17 PM - Vincent Véronis

- Status changed from New to Resolved

#3 - 10/19/2009 11:27 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
